// 辅警管理
import axios from "@/utils/req";
export const old_base = "/usersvr/v2/auxiliary";

// TODO ES版本201218
export const new_base = "/usersvr/v2/esquery/auxiliary";

// 获取详情
export function detail(id) {
    return axios.get(`${old_base}/${id}`);
}

